.version.card_de /* version checker */
{
	color: #00000B;
	background-color: #D6C107;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 370px;
	min-height: 482.98750000000064px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-left: 10px;
	padding-top: 35px;
	padding-bottom: 45.01249999999936px;
}

#u12450
{
	z-index: 2;
	width: 42px;
	padding-bottom: 2px;
	margin-left: 328px;
	position: relative;
}

#u12450:hover
{
	width: 42px;
	min-height: 0px;
	margin: 0px 0px 0px 328px;
}

#u12448
{
	z-index: 3;
	width: 19px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 11px;
}

#pu12456
{
	width: 0.01px;
	margin-left: 9px;
	margin-top: 51px;
}

#u12456
{
	z-index: 122;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
}

#u12460
{
	z-index: 123;
	width: 48px;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u12460:hover
{
	width: 48px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12457
{
	z-index: 124;
	width: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 13px;
}

#u12459
{
	z-index: 125;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -3px;
	margin-bottom: -6px;
	position: relative;
}

#u12458
{
	z-index: 126;
	width: 1px;
	height: 23px;
	margin-left: 8px;
	top: -5px;
	margin-bottom: -8px;
	position: relative;
}

#u13870
{
	z-index: 73;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 86px;
	background: transparent url("../../images/usb%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13871
{
	z-index: 74;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 179px;
	background: transparent url("../../images/raid%20ii.png") no-repeat center center;
	background-size: contain;
}

#u13870:hover,#u13871:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	width: 67px;
	height: 61px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	background-size: contain;
}

#u13872
{
	z-index: 75;
	width: 67px;
	height: 61px;
	position: relative;
	margin-right: -10000px;
	left: 273px;
	background: transparent url("../../images/card%20ii.png") no-repeat center center;
	background-size: contain;
}

#pu13304-7
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 60px;
}

#u13304-7
{
	z-index: 5;
	width: 177px;
	min-height: 57px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
}

#u13304-3
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13304
{
	font-size: 19px;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 23px;
}

#u13896-6
{
	z-index: 76;
	width: 152px;
	min-height: 59px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	color: #FFFFFF;
	text-align: left;
	text-indent: 17px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 186px;
}

#u13896-6:hover
{
	border-color: #ED1C24;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 59px;
	width: 152px;
	margin: 11px -10000px -1px 0px;
}

#u13896-2
{
	font-size: 30px;
	padding-left: -4px;
	padding-top: 5px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13896
{
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 17px;
}

#u13896-4
{
	font-size: 20px;
	line-height: 24px;
	padding-left: -4px;
	padding-top: 5px;
}

#u13897
{
	z-index: 82;
	width: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#u13307-4
{
	z-index: 12;
	width: 342px;
	min-height: 23px;
	background-color: transparent;
	color: #ED1C24;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u12454
{
	z-index: 127;
	width: 60px;
	min-height: 60px;
	position: relative;
	margin-right: -10000px;
	left: 141px;
}

#u13305
{
	z-index: 66;
	width: 299px;
	background-color: #ED1C24;
	border-radius: 7px;
	padding-bottom: 5px;
	margin-left: 31px;
	margin-top: 1px;
	position: relative;
}

#u13305:hover
{
	border-color: #ED1C24;
	background-color: #FF0000;
	width: 299px;
	min-height: 0px;
	margin: 1px 0px 0px 31px;
}

#u13325
{
	z-index: 67;
	width: 43px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 9px;
}

#u13316-4
{
	z-index: 69;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 62px;
}

#u13901-4
{
	z-index: 94;
	width: 127px;
	min-height: 35px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 31px;
	text-align: left;
	line-height: 37px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	font-style: italic;
	margin-left: 10px;
	margin-top: 24px;
	position: relative;
}

#u13902
{
	z-index: 98;
	width: 338px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 11px;
	margin-top: 6px;
	position: relative;
}

#u13900-10
{
	z-index: 84;
	width: 338px;
	min-height: 71px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: left;
	line-height: 16px;
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
	font-style: italic;
	margin-left: 10px;
	margin-top: 6px;
	position: relative;
}

#u13900-6
{
	text-transform: lowercase;
}

#u13317
{
	z-index: 57;
	width: 319px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 10px;
	margin-left: 9px;
	margin-top: 21px;
	position: relative;
	padding: 7px 8px 10px 12px;
}

#u13314-7
{
	z-index: 58;
	width: 308px;
	min-height: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	line-height: 22px;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	position: relative;
}

#u13314-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13304-5,#u13314
{
	font-size: 24px;
	line-height: 29px;
}

#u13314-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 22px;
}

#u13304-2,#u13314-2,#u13314-4
{
	line-height: 22px;
}

#pu13307-4,#pu13309
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 10px;
}

#u13309
{
	z-index: 65;
	width: 300px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 50px;
}

#u13308-16
{
	z-index: 99;
	width: 317px;
	min-height: 82px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u13308-6
{
	font-size: 15px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13308-4
{
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 18px;
}

#u13308-5
{
	font-size: 18px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 22px;
}

#u13308-2,#u13308-7
{
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u13308-9
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

#u13308-14
{
	font-size: 15px;
	color: #FF0000;
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13308-10
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 17px;
}

#u13308-11
{
	font-size: 11px;
	color: #FFFFFF;
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
	line-height: 13px;
}

#u13308-3,#u13308-12
{
	line-height: 18px;
}

#u13308-13
{
	font-size: 18px;
	line-height: 22px;
}

#u13931-7
{
	z-index: 115;
	width: 348px;
	min-height: 74px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 14px;
	font-style: italic;
	margin-top: 6px;
	position: relative;
}

#u13931-3
{
	font-family: adelle-sans, sans-serif;
	font-weight: 800;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13931
{
	font-size: 31px;
	line-height: 37px;
}

#u13931-2
{
	font-size: 12px;
	line-height: 14px;
}

#u13931-5
{
	font-family: adelle-sans, sans-serif;
	font-weight: 600;
}

#u13328-6
{
	z-index: 49;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 17px;
	position: relative;
}

#u13324
{
	z-index: 55;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 5px;
	margin-top: 39px;
	position: relative;
}

#u13330-17
{
	z-index: 16;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
	margin-left: 5px;
	margin-top: 6px;
	position: relative;
}

#u13323
{
	z-index: 56;
	width: 350px;
	height: 1px;
	background-color: #FF0000;
	margin-left: 5px;
	margin-top: 46px;
	position: relative;
}

#u13315-16
{
	z-index: 33;
	width: 358px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 14px;
	margin-left: 5px;
	margin-top: 6px;
	position: relative;
}

#u13315-2,#u13315-3,#u13315-8,#u13315-11,#u13315-14
{
	font-family: adelle-sans, sans-serif;
	font-weight: 400;
}

#u13330-4,#u13330-7,#u13330-10,#u13330-13,#u13315-5,#u13315-6,#u13315-9,#u13315-12
{
	font-family: adelle-sans, sans-serif;
	font-weight: 300;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

